Bug 873746 - make kde-print-manager default
make kde-print-manager default
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-print-manager (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F18Target-kde
  Show dependency treegraph
 
Reported: 2012-11-06 10:49 EST by Rex Dieter
Modified: 2012-12-20 11:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:03:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-11-06 10:49:05 EST
$summary says it all, let's make kde-print-manager default for kde desktop/spin, means

1.  install by default
2.  provide plasma init/update scripts to add to systray by default
3.  Obsoletes: system-config-printer-kde kde-printer-applet

1 is done only in comps-f19+ so far.
Comment 1 Rex Dieter 2012-11-08 11:49:04 EST
1 done for comps-f18 now too
Comment 2 Kevin Kofler 2012-11-08 13:40:22 EST
I think we should really have done 2. first.
Comment 3 Fedora Update System 2012-11-09 00:27:52 EST
kde-print-manager-0.2.0-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-print-manager-0.2.0-5.fc18
Comment 4 Kevin Kofler 2012-11-09 01:26:51 EST
I had to do another build to add a missing Requires: system-config-printer-libs (kde-print-manager uses the com.redhat.NewPrinterNotification D-Bus service it provides), so:

kde-print-manager-0.2.0-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-print-manager-0.2.0-6.fc18
Comment 5 Fedora Update System 2012-11-09 16:09:14 EST
Package kde-print-manager-0.2.0-6.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-print-manager-0.2.0-6.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17917/kde-print-manager-0.2.0-6.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-12-20 11:03:48 EST
kde-print-manager-0.2.0-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.